anacron (2.3-29) unstable; urgency=medium

  * QA upload.
  * Demote system-log-daemon to Suggests
  * Drop obsolete pe Replaces
  * Bump debhelper-compat to 12

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jul 2019 21:10:08 +0200

anacron (2.3-28) unstable; urgency=medium

  * QA upload.
  * Clean up obsolete conffile /etc/apm/event.d/anacron on upgrades.
    (Closes: #915664)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 May 2019 14:42:01 +0200

anacron (2.3-27) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/control:
    + Build-depends on debhelper-compat (= 11) and remove old
      debian/compat file.
    + Use Rules-Requires-Root: no.
  * debian/copyright: Update anacron homepage.
  * readtab.c: Fix a typo.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Dec 2018 14:13:47 -0500

anacron (2.3-27~exp1) experimental; urgency=medium

  * QA upload.
  * debian/apm.d,pm-utils*:
    Remove trigger of apmd and pm-tuils since those tools are both
    obsoleted. (Closes: #565480)
  * debian/anacron.udev:
    Also drop udev rules to trigger service on power online; this
    already raised some regressions that battery-powered mouses and
    keyboards' action can also trigger event as well, which made
    anacron run too frequently. (Closes: #914795)
  * debian/anacron.service: Add [Install] section back since enabling
    this service is harmless and removing it would left broken symlink
    in the system. (Closes: #913584)
  * debian/anacron.maintscript: Use .maintscript file to store
    instructions of dpkg-maintscript-helper. Thanks to Michael Biebl
    for the suggestion.
  * debian/anacron.timer: Do not trigger hourly timer between 23:30
    and 07:30 for systemd-enabled systems. This prevents daily /
    monthly jobs from executing shortly after midnight.
    (Closes: #866041)
  * debian/cron.d: Switch from trigger daily to only trigger anacron
    hourly between 07:30 to 23:30. The cron trigger will only work
    when systemd is not enabled. (Closes: #851633)
  * anacron.8: Further document Debian-specific modifications and
    the way anacron is triggered on the system.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Nov 2018 14:09:50 -0500

anacron (2.3-26) unstable; urgency=medium

  * QA upload.
  * debian/60-anacron.rules:
    + Add new udev rule to trigger anacron when external power supply
      is online. (Closes: #864213).
  * debian/anacron.service:
    + Add "-q" option back to suppress duplicated log in systemd unit
      journal.
  * debian/README.Debian:
    + Update document for recent Debian-specific changes.
  * debian/anacron.{preinst,postinst,postrm}:
    + Add invocation to dpkg-maintscript-helper to properly remove
      disappeared upstart conffile. (Closes: #913536).

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Nov 2018 18:43:39 -0500

anacron (2.3-25) unstable; urgency=medium

  * QA upload.
  * Orphan the package and set maintainer to Debian QA Group.
  * debian: Sort by applying "wrap-and-sort -abst".
  * debian/control:
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use git repo under Salsa Debian group.
    + Remove dependency to transitional package dh-systemd.
  * debian/anacron.service:
    - Do not include [Install] section since the service should only be
      triggered by systemd timer. (Closes: #903981).
    + Add comments about how to allow anacron to be running even when
      AC power is not connected.
    + Add /etc/default/anacron file as EnvironmentFile.
    + Use SIGUSR1 and KillMode=mixed to gracefully stop the service.
    + Update cmdline arguments (do not use -q to suppress messages).
  * debian/init.d:
    + Use SIGUSR1 in start-stop-daemon top gracefully stop anacron
      in sysvinit-compatible service. (Closes: #730595).
  * debian/upstart: Remove upstart service file.
  * debian/default:
    + Add comments on how to handle configurations for AC power on
      systemd-enabled systems. (Closes: #811019).
    + Allow job serialisation to be customisable. (Closes: #743448).
  * debian/patches:
    + Add patch to update anacron(8) man page to mention systemd service
      files and default behaviour on AC power supply.
  * debian/rules:
    - Do not use dh_systemd sequence anymore; use dh_installsystemd
      instead.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Nov 2018 13:02:34 -0500

anacron (2.3-24) unstable; urgency=medium

  * Team upload.
  * Reference anacron and anacrontab man page in anacron.service
  * Use native systemd timer unit to trigger anacron periodically.
    When running under systemd, use a native timer unit which triggers
    anacron.service every hour. If the system was suspended for more then
    one hour, the timer will activate immediately on resume. The timer uses
    a randomized delay of up to 5 minutes. This helps with not overloading
    the system when coming out of suspend.
    Drop anacron-resume.service, as this service is no longer necessary.
    (Closes: #744753)

 -- Michael Biebl <biebl@debian.org>  Mon, 29 May 2017 18:36:12 +0200

anacron (2.3-23) unstable; urgency=medium

  * Team upload.
  * Add IgnoreSIGPIPE=false to anacron.service (Closes: #771393)
  * Add anacron-resume.service file to make sure anacron also runs at resume
    when running under systemd (Closes: #744753)

 -- Ivo De Decker <ivodd@debian.org>  Sun, 28 Dec 2014 20:14:44 +0100

anacron (2.3-22) unstable; urgency=low

  * Recommend virtual package "cron-daemon" (closes: #752509)
  * Remove archaic version restriction on cron dependency

 -- Peter Eisentraut <petere@debian.org>  Thu, 25 Sep 2014 23:56:12 -0400

anacron (2.3-21) unstable; urgency=low

  [ Dimitri John Ledkov ]
  * Respect DEB_HOST_GNU_TYPE when selecting CC for cross-compiling.

  [ Peter Eisentraut ]
  * Change Vcs-* URLs to canonical locations
  * Update standards version
  * Remove obsolete update-rc.d arguments (closes: #733299)

 -- Peter Eisentraut <petere@debian.org>  Sat, 21 Jun 2014 22:19:58 -0400

anacron (2.3-20) unstable; urgency=medium

  * Team upload.
  [ Peter Eisentraut ]
  * Remove mention of LOGNAME environment variable from man page.  It is
    not implemented.

  [ Shawn Landden ]
  * add systemd anacron.service (Closes: #688665)

  [ Laurent Bigonville ]
  * debian/anacron.service:
    - Serialize execution of jobs (like when started by the initscript)
    - Do not print output on stdout, this duplicates the messages in the logs
    - Run after the time-sync target
    - Only start the service if we are on AC power
  * debian/README.debian: Explain how to run anacron on battery with systemd

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Dec 2013 18:12:57 +0100

anacron (2.3-19) unstable; urgency=low

  * Move source format to 3.0 (quilt) with single-debian-patch (adapted
    from Russ Allbery's packages)
  * Add native upstart support (patch from Steve Langasek) (closes: #671446)
  * Don't bother with starting anacron on install, since it will be
    started soon from cron or at boot (helps upstart support).

 -- Peter Eisentraut <petere@debian.org>  Tue, 22 May 2012 23:35:28 +0300

anacron (2.3-18) unstable; urgency=low

  * Set charset in mails sent by anacron based on system locale, adapted
    from Debian cron package (closes: #602376)
  * Fix file descriptor leak (closes: #573387)

 -- Peter Eisentraut <petere@debian.org>  Sun, 22 Apr 2012 21:13:25 +0300

anacron (2.3-17) unstable; urgency=low

  * Add /etc/default/anacron to configure whether anacron should run on
    battery power (closes: #426294)
  * Set update-rc.d stop runlevel arguments to empty, to match LSB
    Default-Stop
  * Add Homepage control field
  * Don't run anacron jobs under nice (closes: #373950)
  * Set HOME and LOGNAME in default anacrontab, to get consistent
    environment (closes: #297678, #398819)

 -- Peter Eisentraut <petere@debian.org>  Thu, 29 Mar 2012 21:09:47 +0300

anacron (2.3-16) unstable; urgency=low

  [ Peter Eisentraut ]
  * Updated standards version
  * Fixed spelling in anacrontab man page
  * Added watch file.  Kind of pointless, since upstream is abandoned, but
    to make all the nagging tools happy.
  * Removed inappropriate comments from pm-utils scripts, originally
    copied from apm script

  [ Simon Ruderich ]
  * Updated to debhelper level 9, thus enabling hardening flags
    (closes: #661012)
  * Fixed "implicit declaration of function" warnings which are necessary
    for fortify source
  * Fixed makefile to append to CFLAGS instead of overwriting

 -- Peter Eisentraut <petere@debian.org>  Sun, 11 Mar 2012 00:27:31 +0200

anacron (2.3-15) unstable; urgency=low

  * Use dh for building
  * Use dh_installcron for installing all cron jobs
  * Updated standards version
  * Removed unnecessary entries from debian/dirs
  * Set init.d Default-Stop to empty (closes: #563834)
  * Add Description field to init.d

 -- Peter Eisentraut <petere@debian.org>  Sun, 19 Feb 2012 14:45:27 +0200

anacron (2.3-14) unstable; urgency=low

  * New maintainers (closes: #546169, #548777)
  * Don't ignore errors from make clean, per lintian
  * Removed useless anacron.postinst file
  * Added Vcs control fields
  * Point to non-symlink version of license file, per lintian
  * Updated standards version
  * Updated to debhelper level 7
  * Make init script reload action exit successfully (closes: #527885)
  * Properly encode backslash on anacrontab.5 man page (closes: #461784)
  * Removed spurious debug message in lock.c:consider_job() (closes: #480463)
  * Fixed incorrect use of SPOOLDIR in readtab.c (closes: #401838)
  * Changed mail-transport-agent to Suggests, and replaced exim4 by
    default-mta (closes: #490785)
  * Changed default syslog to rsyslog (closes: #526919)

 -- Peter Eisentraut <petere@debian.org>  Thu, 29 Oct 2009 23:46:20 +0200

anacron (2.3-13.2) unstable; urgency=low

  * Non-maintainer upload.
  * Install pm-utils hook that starts/stops anacron on suspend/resume; merged
    from Ubuntu (Closes: #202605)

 -- Peter Eisentraut <petere@debian.org>  Mon, 22 Jun 2009 22:22:35 +0300

anacron (2.3-13.1) unstable; urgency=low

  * Non-maintainer upload to fix release goal issue.
  * Added LSB style dependency information in init.d
    script (Closes: #448223).

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Mar 2008 20:54:47 +0100

anacron (2.3-13) unstable; urgency=medium

  * Remove debconf remnant
    (Closes: #392253)

 -- Pascal Hakim <pasc@debian.org>  Sat, 14 Oct 2006 18:47:00 +1000

anacron (2.3-12) unstable; urgency=medium

  * Removed debconf note as it's really not needed anymore. Thanks to all the
    people who did translations.
    - Removed un-needed debconf note
      (Closes: #388703)
    - Arabic (Ossama M. Khayat <okhayat@yahoo.com>)
      (Closes: #320761)
    - Danish (Claus Hindsgaul <claus.hindsgaul@gmail.com>)
    - Dutch (Frans Pop <aragorn@tiscali.nl>)
      (Closes: #374267)
    - German (Erik Schanze <schanzi_@gmx.de>)
    - Italian (Luca Monducci <luca.mo@tiscali.it>)
      (Closes: #375411)
    - Portuguese (Miguel Figueiredo <elmig@debianpt.org>)
      (Closes: #336839)
    - Russian (Yuriy Talakan <yt@amur.elektra.ru>)
      (Closes: #310069)
    - Spanish (Lucas Wall <lwall@debian.org>)
      (Closes: #374312)
    - Swedish (Daniel Nylander <yeager@lidkoping.net>)
      (Closes: #331300)
    - Vietnamese (Clytie Siddall <clytie@riverland.net.au>)
      (Closes: #307740)
  * Fixed description to not have a leading particle
    (Closes: #320303)
  * Start anacron properly on bootup using start-stop-daemon to ensure
    automated installers work properly
    (Closes: #310797)
  * Clarified README.Debian to make more sense and match what's going on
    (Closes: #307114)
  * Added alternate dependency on debconf-2.0
    (as per <20050802224620.GB12557@kitenet.net>)
    (Closes: #331739)
  * Changed default path to the default cron one to reduce confusion
    (Closes: #304327)
  * Bumped up the debhelper compatibility version to 4
  * Bumped standards version to 3.7.2
  * Cleaned up debian/
  * Added { and } to the Usage line to make bash competition work
    (Closes: #350603)
  * Added a note about timestamp files in the spool directory in the man
    page.
    (Closes: #305424)
  * Fixed substition in debconf template, and make escape it properly
    (Closes: #366850)
  * Test whether anacron is executable, not just present
    (Closes: #378380)
  * Make anacron have an lsb-compliant init.d script
    (Closes: #384689)

 -- Pascal Hakim <pasc@debian.org>  Mon, 09 Oct 2006 18:47:00 +1000

anacron (2.3-11) unstable; urgency=low

  * Added @yearly target in anacrontab.
    (Closes: #258617)
  * Let an anacrontabs be multiline
    (Closes: #215684)
  * Remove dependency on an MTA (it's a recommend instead)
    (Closes: #252633)
  * Remove dependency on syslog (recommend as well)
    (Closes: #252633)
  * Fix the kill sysvinit invocations
    (Closes: #289547)

 -- Pascal Hakim <pasc@debian.org>  Wed, 9 Feb 2005 08:08:00 +1100

anacron (2.3-10) unstable; urgency=low

  * Changed current maintainer in documentation
    (Closes: #256590)
  * Added precisions to @monthly usage in anacrontab (5).
    (Closes: #256590)
  * Fixed a printf segfault when DEBUG mode is enabled
    (Thanks to Martin Quinson <mquinson@ens-lyon.fr>)
    (Closes: #257669)
  * Added two variables to change the ability to change the
    destination and source emails for anacron emails
    (Thanks to Martin Quinson <mquinson@ens-lyon.fr>)
    (Closes: #223337)
  * Translations:
    + Updated German (Erik Schanze <schanzi_usenet@gmx.de>)
      (Closes: #250293)
    + Added Brazilian Portuguese (Andre Luis Lopes <andrelop@debian.org>)
      (Closes: #254107)
    + Added Spanish (Lucas Wall <kthulhu@kadath.com.ar>)
      (Closes: #254559)
    + Addedd Czech (Jan Outrata <outrataj@upcase.inf.upol.cz>)

 -- Pascal Hakim <pasc@debian.org>  Sun, 11 Jul 2004 04:52:00 +1000

anacron (2.3-9) unstable; urgency=low

  * Fixed priority
  * Added translations
    + Danish from Claus Hindsgaul <claus_h@image.dk>
      (Closes: #242814)
    + Japanese from Hideki Yamane <henrich@samba.gr.jp>
      (Closes: #243268)
    + Italian from Luca Monducci <luca.mo@tiscali.it>
      (Closes: #249072)
    + German from Erik Schanze <schanzi_usenet@gmx.de>
      (Closes: #250293)
    + Dutch from Luk Claes <luk.claes@ugent.be>
      (Closes: #250657)
   * Added an option to check the validity of the config file.
     (Closes: #248692)
   * Make the -t option work with non-absolute path names.
   * Added an extra anacrontab entry (@monthly) which can be used to
     schedule a job to run once a month.
     (Closes: #35754, #43947)
   * Add the ability for normal users to run anacron by specifying a
     spool directory.
     (Closes: #65853)

 -- Pascal Hakim <pasc@debian.org>  Mon, 31 May 2004 23:30:00 +1000

anacron (2.3-8) unstable; urgency=low

  * New maintainer. A side effect of this will be to fix the email alias.
    (Closes: #215685)
  * Updated to standard versions 3.6.1.0
    + Rebuild fixes /usr/share/doc symlink
      (Closes: #224559)
  * Fixed FTBFS bug.
    (Closes: #240043)
  * Added powermgmt-base to Suggests.
    (Closes: #137435, #140912)
  * Fixed up README.Debian to remove a missing example. That example is now
    included by default, as anacron will check the power status.
    (Closes: #181034)
  * Added debconf-isation.
    (Patch from Martin Quinson <Martin.Quinson@ens-lyon.fr>)
    (closes: #134017)
  * Fixed grammar mistake.
    (Patch from Julian Gilbey <jdg@debian.org>)
    (Closes: #184649)
  * Use invoke-rc.d instead of calling the init.d script directly
    (Closes: #187544)
  * Clarified documentation in respect to tabs and spaces in anacrontab(5).
    (Closes: #214314)
  * Include hostname in mail subject
    (Patch from Martin Quinson <Martin.Quinson@ens-lyon.fr>)
    (Closes: #63543, #45149)
  * Make the From field in mails RFC2822-compliant
    (Patch from Santiago Villa <sanvila@unex.es>)
    (Closes: #163083)
  * Update dependency on exim to exim4, which is the new standard mailer
    (Closes: #228571)
  * Make "/etc/init.d/anacron stop" try to stop anacron
    (Closes: #97969)

 -- Pascal Hakim <pasc@debian.org>  Thu, 01 Apr 2004 21:30:00 +1000

anacron (2.3-7) unstable; urgency=high

  * forgive the delay all, life has been hectic
  * urgency is high because anacron no longer works if on_ac_power is missing.
    This was caused by the reshuffled of on_ac_power into powermgmt-base which
    I did not believe was going into Woody.
  * fixed the init.d script so it works if on_ac_power is not installed,
    Closes: #140911 (and a few more via merge)
  * postrm deletes /var/spool/anacron, Closes: #102638

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Tue, 11 Jun 2002 08:20:46 -0700

anacron (2.3-6) unstable; urgency=low

  * update Standards version

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 29 Mar 2001 17:33:32 -0800

anacron (2.3-5) unstable; urgency=low

  * Duh, left off half the patch, Closes: #83334

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Sun,  4 Feb 2001 10:35:01 -0800

anacron (2.3-4) unstable; urgency=low

  * Added apm event
  * init.d script now checks whether machine is on battery power (via APM)
    before starting.  This saves jobs like slocate from running when you start
    your laptop on a place.  Code used submitted by Martin Pool.
    Closes: #83334
  * now that I ship an apm event, I removed the example

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 25 Jan 2001 10:05:23 -0800

anacron (2.3-3) unstable; urgency=low

  * Removed local dirs from default anacrontab
  * Changed to depeds from syslog to syslog | system-log-daemon

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 18 Oct 2000 07:41:27 -0700

anacron (2.3-2) unstable; urgency=low

  * Oops, forgot a '.'
  * Closes: #66161

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Sat, 24 Jun 2000 11:45:15 -0700

anacron (2.3-1) unstable; urgency=low

  * New release

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 22 Jun 2000 16:02:42 -0700

anacron (2.2-2) unstable; urgency=low

  * Fixed clock skew check
  * anacron is now on sourceforge.net
  * anacron installs init at S89, not S20 as before.  This is to match cron.
  * Closes: #63146, #65785, #65923

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 22 Jun 2000 14:18:41 -0700

anacron (2.2-1) unstable; urgency=low

  * maintainer upload
  * Closes: #57286, #65436, #61417, #64599
  * Torsten, thanks, you caught me the one time I was away from my desk (-:

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Tue, 13 Jun 2000 13:19:12 -0700

anacron (2.1-5.1) frozen unstable; urgency=low

  * Non maintainer upload. Shaleh, please forgive me, but this is a
    really small change and I would really hate to see reports that
    the installation does not work because of broken task packages...
  * [RC] Name exim as solution for mail-transport-agent in Depends line.
    Otherwise tasksel will break on the task-dialup package (closes: #64599).
  * I'm dumb - uploaded to unstable only *sigh*

 -- Torsten Landschoff <torsten@debian.org>  Thu, 25 May 2000 20:08:37 +0200

anacron (2.1-5) unstable; urgency=low

  * updates for recent policy
  * Closes: #50255

 -- Sean E. Perry <shaleh@debian.org>  Thu, 21 Nov 1999 22:17:33 -0800

anacron (2.1-4) unstable; urgency=low

  * Closes: #45954

 -- Sean E. Perry <shaleh@debian.org>  Wed, 29 Sep 1999 11:20:12 -0700

anacron (2.1-3) unstable; urgency=low

  * Real FHS compliance
  * Closes: #33828, #34851, #39841, #43047, #44083, #44889

 -- Sean E. Perry <shaleh@debian.org>  Mon, 20 Sep 1999 15:28:37 -0700

anacron (2.1-2) unstable; urgency=low

  * Upload for fhs compliance

 -- Sean E. Perry <shaleh@debian.org>  Tue,  7 Sep 1999 14:26:00 -0700

anacron (2.1-1) unstable; urgency=low

  * New release

 -- Sean E. Perry <shaleh@debian.org>  Thu, 12 Aug 1999 12:23:37 -0700

anacron (2.0.1-5) unstable; urgency=low

  * D'uh, closes #37344, learn to type Sean (-:

 -- Sean E. Perry <shaleh@debian.org>  Sun,  9 May 1999 00:21:22 -0400

anacron (2.0.1-4) unstable; urgency=low

  * check for anacron's existence in conffiles
  * clean up in rules file

 -- Sean E. Perry <shaleh@debian.org>  Thu,  6 May 1999 23:19:45 -0400

anacron (2.0.1-3) unstable; urgency=low

  * New maintainer (finally)
  * begin clean mode
  * removed rc?.d/K20anacron scripts, they were useless
  * switched to debhelper
  * closes: 23258
  * closes: 24555
  * closes: 26612
  * closes: 32852

 -- Sean E. Perry <shaleh@debian.org>  Thu, 25 Mar 1999 12:56:02 -0500

anacron (2.0.1-2) frozen unstable; urgency=low

  * Orphaned package
  * Incorporated changes from last NMR (fixes:bug#21598)

 -- Christian Schwarz <schwarz@debian.org>  Thu, 14 May 1998 22:49:30 +0200

anacron (2.0.1-1.1) frozen unstable; urgency=low

  * NMR to correct problems with build not using gcc and trying to install
    files somewhere other than debian/tmp and not using dpkg-shlibdeps to
    make sure debian/substvars (which wasn't being deleted during clean) was
    correct (fixes:bug#21598)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 10 May 1998 11:03:33 +0500

anacron (2.0.1-1) frozen unstable; urgency=low

  * New upstream release (contains only bug fixes; fixes:bug#19557)

  * Recommend "cron (>= 3.0pl1-43)" which does not include the obsolete
    cronanacron script anymore

  * Install manual pages with correct file permissions
    (detected by Lintian)

 -- Christian Schwarz <schwarz@debian.org>  Sat, 21 Mar 1998 11:03:33 +0100

anacron (2.0-3) unstable; urgency=low

  * Fixed typo in Description (fixes:bug#18875)

 -- Christian Schwarz <schwarz@debian.org>  Fri,  6 Mar 1998 21:15:48 +0100

anacron (2.0-2) unstable; urgency=low

  * Added "Depends: smail | sendmail | mail-transport-agent"
  * Don't tag /etc/cron.d/anacron executable (fixes bug #18307)

 -- Christian Schwarz <schwarz@debian.org>  Tue, 17 Feb 1998 22:49:35 +0100

anacron (2.0-1) unstable; urgency=low

  * New upstream maintainer
    (Thanks to Itai Tzur <itzur@actcom.co.il> for taking over
    upstream maintenance!)

  * New upstream version:
      - anacron has been completely rewritten in C (no perl anymore)
      - uses flock to lock its lock files (this fixes bug #17550)
      - uses syslog for logging messages

  * Register cron job via /etc/cron.d
  * Updated /etc/cron.*/0anacron* scripts to use `anacron -u'
  * Modified postinst script to check for existing anacron jobs in
    /etc/crontab
  * Changed "Suggests: cron" into "Recommends: cron (>= 3.0pl1-42)"

  * Added dependency on sysklogd
  * Removed cron.weekly script to rotate log files

  * Added new (dummy) options to etc/init.d/anacron: restart, force-reload
    (reported by Lintian)

  * Removed buggy prerm script

  * Updated FSF's address (reported by Lintian)
  * Updated package description
  * Added README.Debian to explain Debian specific setup

  * Built package with fakeroot
  * Upgraded package to Standards-Version 2.4.0.0

 -- Christian Schwarz <schwarz@debian.org>  Mon, 16 Feb 1998 17:19:38 +0100

anacron (1.0.7) unstable; urgency=low

  * debian/rules: Don't use debstd anymore
  * debian/rules: Compress changelog file (fixes:#15442)
  * debian/control: Upgraded to Standards Version 2.3.0.1
  * debian/control: Removed perl dependency (perl-base is tagged
    `Essential')

 -- Christian Schwarz <schwarz@debian.org>  Wed, 24 Dec 1997 13:10:52 +0100

anacron (1.0.6) unstable; urgency=low

  * Handle arguments for postinst (fixes #12572)
  * Upgraded to Standards Version 2.3.0.0
  * Document two more feature requests in the TODO file

 -- Christian Schwarz <schwarz@debian.org>  Fri, 12 Sep 1997 02:26:17 +0200

anacron (1.0.5) unstable; urgency=low

  * Use little help program to run jobs: this program removes the lockfile
    even when the job is killed (fixes bug#12060).
  * Package is now arch-dependent.
  * postrm: remove log files when purged (fixes bug#12038).
  * prerm: remove spool files when purged.
  * Specify /etc/cron.*/*, /etc/init.d/anacron scripts as conffiles.
  * New file TODO which documents all feature requests: currently bug#11085.
  * Use debstd in debian/rules .

 -- Christian Schwarz <schwarz@debian.org>  Mon, 18 Aug 1997 19:31:40 +0200

anacron (1.0.4) unstable; urgency=low

  * Anacron is preconfigured to run the daily/weekly/monthly jobs now.
  * Updated description to tell the user about this.
  * Added "Suggests: cron".
  * Changed behaviour of /etc/init.d/anacron script: Just run anacron if
    it's later then 7:30am.
  * Added scripts to /etc/cron.{daily,weekly,monthly} to update anacron's
    time stamps (necessary if the scripts are run by cron).
  * Added check and message to postinst script to tell the user about
    adding a cron entry for anacron.
  * Updated README file to describe new setup.
  * Moved anacron script to /usr/sbin.
  * Upgraded to Standards-Version 2.2.0.0.

 -- Christian Schwarz <schwarz@debian.org>  Sat,  2 Aug 1997 19:18:53 +0200

anacron (1.0.3) unstable; urgency=low

  * Fixed date calculation (thanks to Itai Tzur for the patch!)
  * Upgraded to Standards-Version 2.1.3.3.

 -- Christian Schwarz <schwarz@debian.org>  Wed, 2 Jul 1997 17:48:43 +0200

anacron (1.0.2-1) unstable; urgency=low

  * New upstream source: improved README (fixes bug #5933).
  * Changed console message in /etc/init.d to apply to new standard.
  * Upgraded to Standards-Version 2.1.2.2.
  * Removed buggy check for `pe' in postinst.
  * Added `Replaces: pe' to control file.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 9 Jan 1997 17:16:36 +0100

anacron (1.0.1-3) unstable; urgency=low

  * Changed priority from standard to extra.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 5 Nov 1996 22:30:37 +0100

anacron (1.0.1-2) unstable; urgency=low

  * Upgraded to Standards-Version 2.1.1.0.

 -- Christian Schwarz <schwarz@debian.org>  Sat, 2 Nov 1996 20:31:12 +0100

anacron (1.0.1-1) unstable; urgency=low

  * Upgraded to Standards-Version 2.1.0.0.
  * Fixed problem when anacron was called multiple times.
  * Changed distribution from experimental to unstable.

 -- Christian Schwarz <schwarz@debian.org>  Wed, 18 Sep 1996 20:00:40 +0200

anacron (1.0-1) experimental; urgency=low

  * First Debian release.
  * Changed program name from `pe' to `anacron'.
  * Rewrote program and docs.

 -- Christian Schwarz <schwarz@monet.m.isar.de>  Fri, 23 Aug 1996 22:32:33 +0200
